/*-----------------------------------------------------------------------------
Meredith Jones (basic)
version:   1.0
author:    PJ WebWorks
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* Remove padding and margin */
* {
	margin: 0;
	padding: 0;
}
/* Class for clearing floats */
.clear {
	clear:both;
}
/* Remove border around linked images */
img {
	border: 0;
}

/* =Typography
-----------------------------------------------------------------------------*/

p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6, caption, legend  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* =Headings
-----------------------------------------------------------------------------*/

/* tags */
h1 {
	color: #660D00;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	margin: 10px;
}
h2 {
	font-size: 0.75em;
	font-weight: bold;
	color: #660D00;
	margin: 0px;
	text-align: center;
	padding: 15px 15px 10px;
}
h3 {
	font-size: 0.75em;
	font-weight: bold;
	color: #660D00;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-right: 15px;
	padding-left: 15px;
}
h4 {
	font-size: 0.75em;
	font-weight: bold;
	color: #660D00;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	font-size: 0.75em;
	font-weight: normal;
	color: #2E2E2E;
	line-height: 1.4em;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
ul, ol {
	font-size: 0.75em;
	font-weight: normal;
	color: #2E2E2E;
}
/* Text Wrapping */
h1,
h2,
h3,
h4 {
  text-wrap: balance;
}
p {
  text-wrap: pretty;
}


/* =Links
-----------------------------------------------------------------------------*/

a:link {
	color: #900;
}
a:visited {
	color: #930;
}
a:hover {
	color: #903;
}
a:active {
	color: #900;
}
/* external links */
.extlink {
	background-image: url(../i/icon/extlink.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}
.service-bar a:link, .service-bar a:visited {
  color: #EDB713;
	text-decoration: none;
}
.service-bar a:hover {
  color: #fff;
}

/* =Prime positioning
-----------------------------------------------------------------------------*/
/* body */
body {
	background: #7B1000; /* content width plus 20 */
	text-align: center;
}
/* wrapper around code */
#wrapper {
	width: 740px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
} 
/* topsec */
#topsec {
	margin-top: 4px;
	border: 1px solid #000;
	background: #660D00;
}
#topsec img {
	display: inline;
}
#topsec p {
	color: #EDB713;
	text-align: center;
	font-size: 13px;
}
#topsec p em {
	font-style: normal;
	margin-right: 22px;
	margin-left: 22px;
}
/* address */
#addstrap {
	width: 738px;
	margin-top: 4px;
	background: #660D00;
	border: 1px solid #000;
	margin-bottom: 0px;
}
#addstrap p {
	color: #EDB713;
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 10px;
	margin-left: 10px;
}
#addstrap p em {
	font-style: normal;
	margin-right: 22px;
	margin-left: 22px;
}

/* primnav */
#primnav {
	float: left;
	width: 156px;
	padding-top: 20px;
	padding-left: 2px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background: #660D00;
	margin-left: 1px;
	}
#primnav ul {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	list-style: none;
	width: 156px; /* Width of Menu Items */
	}

#primnav ul li {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	}
	
li ul { /* #primnav added here stops display  */
	position: absolute;
	left: 155px; /* Set 1px less than menu width */
	width: 156px; /* Width of Menu Items */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
#primnav ul li a {
	display: block;
	text-decoration: none;
	color: #EECC65;
	padding: 3px;
	width: 148px; /* NEW FOR IE7 : ul width - 2xpadding - border left - border right*/
	}

/* Fix IE. Hide from IE Mac \*/
* html #primnav ul li { float: left; height: 1%; }
* html #primnav ul li a { height: 1%; }
/* End */

#primnav ul li a:hover { color: #ffffff; background: #7B1000; } /* Hover Styles */
		
#primnav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
#primnav li:hover ul, li.over ul { display: block; } /* The magic */
.here {
	background: #EECC65 !important;
	color: #660D00 !important;
}


/* maintable */
#maintable {
	margin: 0px;
	background: #7B1000 url(../i/backstrip_middle1.gif) repeat-y;
	border-top: 4px solid #7B1000;
	border-bottom: 4px solid #7B1000;
}
/* content ID */
#content {
	float: right;
	width: 570px;
	background: #F9E6AD;
	margin-right: 1px;
}
#content li {
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
	line-height: 1.5em;
}

/* =Secondary Content
-----------------------------------------------------------------------------*/
.content1 { 
  width: 49%;
  float: left; 
}

.content2 {
	width: 49%;
	float: right;
} 
/* local photo columns */
.content1local { 
  width: 200px;
  float: left; 
}
.content2local {
	width: 390px;
	float: right;
} 
/* contact ID */
#contact {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contact .contaddr {
	text-align: center;
}
/* botnav ID */
#botnav p {
	text-align: center;
	padding: 5px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	border-top: 1px solid #BFC09A;
	border-right: none #BFC09A;
	border-bottom: 1px solid #BFC09A;
	border-left: none #BFC09A;
	font-size: .7em;
}
/* printpage ID */
#printpage p {
	font-size: 70%;
	text-align: right;
	margin-top: 20px;
}
#printpage img {
	margin-left: 10px;
}
/* copyrightID */
#copyright {
	text-align: right;
	margin: 0px 0px 4px;
	width: 738px;
	background: #660D00;
	border: 1px solid #000;
}
#copyright p {
	font-size: 0.6em;
	text-align: right;
	line-height: 1.5em;
	color: #F8EEDC;
}

/* =Forms
-----------------------------------------------------------------------------*/
.contact1 { 
  width: 49%;
  float: left; 
}

.contact2 {
	width: 49%;
	float: right;
} 

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}
/* enquiry form */
.enquireform {
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 10px 30px 30px;
}
.enquireform label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}
.enquireform .leftcol p, .enquireform .rightcol p {
	padding-right: 3px;
	padding-left: 3px;
}
.enquireform .leftcol {
	width: 38%;
	float: left;
	text-align: right;
}
.enquireform .rightcol {
	width: 58%;
	float: left;
}
.enquireform fieldset {
	border: 1px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.enquireform legend {
	padding-left: 5px;
	margin-left: 50px;
	padding-right: 5px;
	color: #000;
	font-size: 0.9em;
}
.enquireformsubmit {
	margin-left: 250px;
	margin-top: 10px;
}
.enquireformbutton {
	color: #FFFFFF;
	background: #912216 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: bold normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 2px;
}
.enquireformmess {
	background-color: #FFFFEA;
	margin: 10px;
	border: 2px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.enquireformmess p .formerror{
	color: #FF0000;
}

/* =Photos and Images
-----------------------------------------------------------------------------*/
/* floating photos */
.photobkr {
	float: right;
}
.photobkl {
	float: left;
}
.photobkc {
	margin-right: auto;
	margin-left: auto;
}
.photobkc .horiz2 {
	float: left;
	width: 50%;
}
.photobkc .horiz3 {
	float: left;
	width: 33%;
}
.horiz2 img, .horiz3 img {
	margin-right: auto;
	margin-left: auto;
}
.photobkr, .photobkl, .photobkc  {
	text-align: center;
	clear: both;
	margin: 10px 15px 2px;
}
.photobkr img, .photobkl img, .photobkc img {
	border: 1px solid #000;
	display: block;
	margin-top: 10px;
	margin-left: 10px;
}
.photobkr p, .photobkl p, .photobkc p {
	font-size: .7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
.photoperson {
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
.photoperson img {
	border: 1px solid #000;
	margin-left: 10px;
}

/* =Tables
-----------------------------------------------------------------------------*/
/* =Boxes
-----------------------------------------------------------------------------*/
/* testim - testimonials */
.testim {
	margin: 15px 15px 5px;
	padding: 5px;
	border: 1px solid #006A1E;
	background-color: #F2F9F2;
	float: right;
	width: 250px;
}
.testim p {
	font-size: 11px;
	margin: 0px;
	padding: 5px;
	color: #666666;
}
/* Testimonials */
.bxTestim {
	margin: 5px 20px;
	padding: 0px;
	border: 1px solid #660D00;
}
.bxTestim h3 {
	color: #EECC65;
	background: #660D00;
	margin: 0px 0px 10px;
	padding: 3px;
	text-align: center;
}

/* =Others
-----------------------------------------------------------------------------*/
/* slideshow */
#fadeshow1 {
	border: 1px solid #000;
	margin: 20px auto;
}
#fadeshow1, #fadeshow1 .gallerylayer {
	background-color: #464646 !important;
}

.linkbutt {
	background: #912216 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: bold normal 1.2em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 5px;
}
.linkbutt a:link, .linkbutt a:visited, .linkbutt a:hover, .linkbutt a:active {
	color: #FFFFFF;
	text-decoration: none;
}

/* AScontent */
/* ---------------------------------------------------------------------- */

.AScrumb {
	font-size: .65em;
	text-align: left;
	margin: 10px 10px 10px 20px;
	padding: 0px;
}
.ASclear {
	clear: both;
}

/* featured box */
.ASfeatured {
	margin: 5px 20px;
	padding: 0px;
	border: 1px solid #660D00;
	text-align: center;
}
.ASfeatured h2 {
	color: #EECC65;
	background: #660D00;
	margin: 0px 0px 10px;
	padding: 3px;
	text-align: center;
}
.ASfeatured h3 {
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-left: 5px;
}
.ASfeatured p {
	font-size: .7em;
	line-height: 1.2em;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 6px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: left;
}
/* Content page */
.AScontentDate {
	font-size: .7em;
}
.AScontentPhoto {
	float: right;
}
.AScontentPhoto img, .AScontentPhotoBott img {
	display: block;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.AScontentPhoto p, .AScontentPhotoBott p {
	margin-bottom: 5px;
	font-size: .7em;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
}
.ASphotoWrap {
	float: left;
	width: 49%;
}
.AScontent .contListOther {
	margin: 15px;
	padding-bottom: 10px;
	width: 95%;
	padding-top: 10px;
	border-top: 1px solid #A80000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A80000;
}
.AScontent .contListMain {
	margin: 15px;
	padding-bottom: 10px;
	width: 95%;
	padding-top: 10px;
}
.AScontent .contListOther img, .AScontent .contListMain img {
	border: 1px solid #999999;
	float: right;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
}
.AScontent .contListOther h3 {
	margin: 10px 20px 15px 10px;
}
.AScontent .contListOther h4, .AScontent .contListMain h4 {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 20px;
	padding-top: 0px;
}
.AScontent .contListOther p, .AScontent .contListMain p {
	margin-top: 3px;
	padding-top: 0px;
}
.AScontent .contListItem {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: 20px;
	margin-left: 20px;
	width: 95%;
}

/* googlemap find us module */
/* ---------------------------------------------------------------------- */
#map {
	width: 500px;
	height: 400px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.googbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.googmapcont {
	margin-left: 20px;
	border: 1px solid #82A182;
	background: #EEF3ED;
	margin-right: 20px;
	margin-top: 30px;
}
.googroute {
	width: 500px;
	margin: 10px 15px;
}
.googroute h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.googroutebutt {
	color: #FFFFFF;
	background: #912216 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: bold normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 2px;
}
/* classes */
.centre {
	text-align: center;
}
.red {
	color: #FF0000;
}
#content .mainlist {
	font-weight: bold;
	color: #800D00;
}
.cardetail {
	background: #FDF9EA;
	margin: 15px;
	padding-bottom: 10px;
	border: 2px solid #999;
	float: left;
	width: 250px;
	display: block;
}
.cardetail .detailphotos {
	margin-right: 15px;
	margin-left: 15px;
}
.widg-addthis {
	margin-left: 20px;
}
